<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <group android:checkableBehavior="single">
        <item
            android:id="@+id/navigation_home"
            android:icon="@android:drawable/ic_menu_today"
            android:title="Hjem" />
        <item
            android:id="@+id/navigation_calendar_full"
            android:icon="@android:drawable/ic_menu_my_calendar"
            android:title="Kalender" />
        <item
            android:id="@+id/navigation_tasks"
            android:icon="@android:drawable/ic_menu_agenda"
            android:title="Oppgaver" />
        <item
            android:id="@+id/navigation_forms"
            android:icon="@android:drawable/ic_menu_edit"
            android:title="Skjemaer" />
        <item
            android:id="@+id/navigation_news_full"
            android:icon="@android:drawable/ic_menu_gallery"
            android:title="Nyheter" />
        <item
            android:id="@+id/navigation_handbook"
            android:icon="@android:drawable/ic_menu_info_details"
            android:title="Håndbok" />
    </group>

    <item android:title="Bruker">
        <menu>
            <item
                android:id="@+id/navigation_profile"
                android:icon="@android:drawable/ic_menu_manage"
                android:title="Min Profil" />
        </menu>
    </item>
</menu>